The Gnomeprint Class Reference
Prev |  | Next

## The Gnomeprint Class Reference

Table of Contents

gnomeprint.Context — Main object of GnomePrint
gnomeprint.Config — Config object for GnomePrint
gnomeprint.Job — Job object for GnomePrint
gnomeprint.Font — Font object for GnomePrint
gnomeprint.FontFace — FontFace object for GnomePrint
gnomeprint.Glyphlist — Glyphlist object for GnomePrint

Prev |  | Next
Python Gnomeprint Reference Manual | Home | gnomeprint.Context